/* src/style.css */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  overflow: hidden;
  touch-action: none;
  height: 100%;
}

body {
  display: flex;
  background-color: #121113;
  justify-content: center;
  align-items:  center;
}

#game-container {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 600px;
  padding: 0 16px;
}

#game-container canvas {
  aspect-ratio: 4;
  display: block;
  image-rendering: pixelated;
  image-rendering: crisp-edges;
  width: 100%;
}
